aagc.vo

## Class ObjectFactory

- java.lang.Object
- - aagc.vo.ObjectFactory

-     public class ObjectFactory
      extends java.lang.Object

  This object contains factory methods for each Java content interface and Java element interface generated in the aagc.vo package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private static javax.xml.namespace.QName` | `_AttributiAutorizzativi_QNAME`
    `private static javax.xml.namespace.QName` | `_GetElencoPianoTerapeutico_QNAME`
    `private static javax.xml.namespace.QName` | `_GetElencoPianoTerapeuticoResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetElencoStrutturePianoTerapeutico_QNAME`
    `private static javax.xml.namespace.QName` | `_GetElencoStrutturePianoTerapeuticoResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPianiTerapeutici_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPianiTerapeuticiResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPianoTerapeuticoAssistibile_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPianoTerapeuticoAssistibileResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPianoTerapeuticoDem_QNAME`
    `private static javax.xml.namespace.QName` | `_GetPianoTerapeuticoDemResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_SetAnnullaPianoTerapeuticoDem_QNAME`
    `private static javax.xml.namespace.QName` | `_SetAnnullaPianoTerapeuticoDemResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_SetPianoTerapeuticoAssistito_QNAME`
    `private static javax.xml.namespace.QName` | `_SetPianoTerapeuticoAssistitoResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_SetPianoTerapeuticoDem_QNAME`
    `private static javax.xml.namespace.QName` | `_SetPianoTerapeuticoDemResponse_QNAME`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: aagc.vo

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AnnullaPianoTerapeuticoDemRequest` | `createAnnullaPianoTerapeuticoDemRequest()` Create an instance of `AnnullaPianoTerapeuticoDemRequest`
    `AnnullaPianoTerapeuticoDemResponse` | `createAnnullaPianoTerapeuticoDemResponse()` Create an instance of `AnnullaPianoTerapeuticoDemResponse`
    `AssistibilePianoTerapeuticoRequest` | `createAssistibilePianoTerapeuticoRequest()` Create an instance of `AssistibilePianoTerapeuticoRequest`
    `AssistibileResponse` | `createAssistibileResponse()` Create an instance of `AssistibileResponse`
    `AttributiAutorizzativi` | `createAttributiAutorizzativi()` Create an instance of `AttributiAutorizzativi`
    `javax.xml.bind.JAXBElement<AttributiAutorizzativi>` | `createAttributiAutorizzativi(AttributiAutorizzativi value)` Create an instance of `JAXBElement``<``AttributiAutorizzativi``>`}
    `ElencoComunicazioni` | `createElencoComunicazioni()` Create an instance of `ElencoComunicazioni`
    `ElencoErrori` | `createElencoErrori()` Create an instance of `ElencoErrori`
    `ElencoPianoTerapeuticiResponse` | `createElencoPianoTerapeuticiResponse()` Create an instance of `ElencoPianoTerapeuticiResponse`
    `ElencoRicevuta` | `createElencoRicevuta()` Create an instance of `ElencoRicevuta`
    `ElencoStrutturePianoTerapeuticoRequest` | `createElencoStrutturePianoTerapeuticoRequest()` Create an instance of `ElencoStrutturePianoTerapeuticoRequest`
    `ElencoStrutturePianoTerapeuticoResponse` | `createElencoStrutturePianoTerapeuticoResponse()` Create an instance of `ElencoStrutturePianoTerapeuticoResponse`
    `ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture` | `createElencoStrutturePianoTerapeuticoResponseElencoStrutture()` Create an instance of `ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture`
    `GetAssistibilePianoTerapeuticoResponse` | `createGetAssistibilePianoTerapeuticoResponse()` Create an instance of `GetAssistibilePianoTerapeuticoResponse`
    `GetElencoPianoTerapeutico` | `createGetElencoPianoTerapeutico()` Create an instance of `GetElencoPianoTerapeutico`
    `javax.xml.bind.JAXBElement<GetElencoPianoTerapeutico>` | `createGetElencoPianoTerapeutico(GetElencoPianoTerapeutico value)` Create an instance of `JAXBElement``<``GetElencoPianoTerapeutico``>`}
    `GetElencoPianoTerapeuticoDemRequest` | `createGetElencoPianoTerapeuticoDemRequest()` Create an instance of `GetElencoPianoTerapeuticoDemRequest`
    `GetElencoPianoTerapeuticoDemResponse` | `createGetElencoPianoTerapeuticoDemResponse()` Create an instance of `GetElencoPianoTerapeuticoDemResponse`
    `GetElencoPianoTerapeuticoResponse` | `createGetElencoPianoTerapeuticoResponse()` Create an instance of `GetElencoPianoTerapeuticoResponse`
    `javax.xml.bind.JAXBElement<GetElencoPianoTerapeuticoResponse>` | `createGetElencoPianoTerapeuticoResponse(GetElencoPianoTerapeuticoResponse value)` Create an instance of `JAXBElement``<``GetElencoPianoTerapeuticoResponse``>`}
    `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse` | `createGetElencoPrestazionePrescrittaPianoTerapeuticoResponse()` Create an instance of `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse`
    `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico` | `createGetElencoPrestazionePrescrittaPianoTerapeuticoResponsePrestazionePrescrittaPianoTerapeutico()` Create an instance of `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico`
    `GetElencoStrutturePianoTerapeutico` | `createGetElencoStrutturePianoTerapeutico()` Create an instance of `GetElencoStrutturePianoTerapeutico`
    `javax.xml.bind.JAXBElement<GetElencoStrutturePianoTerapeutico>` | `createGetElencoStrutturePianoTerapeutico(GetElencoStrutturePianoTerapeutico value)` Create an instance of `JAXBElement``<``GetElencoStrutturePianoTerapeutico``>`}
    `GetElencoStrutturePianoTerapeuticoResponse` | `createGetElencoStrutturePianoTerapeuticoResponse()` Create an instance of `GetElencoStrutturePianoTerapeuticoResponse`
    `javax.xml.bind.JAXBElement<GetElencoStrutturePianoTerapeuticoResponse>` | `createGetElencoStrutturePianoTerapeuticoResponse(GetElencoStrutturePianoTerapeuticoResponse value)` Create an instance of `JAXBElement``<``GetElencoStrutturePianoTerapeuticoResponse``>`}
    `GetPianiTerapeutici` | `createGetPianiTerapeutici()` Create an instance of `GetPianiTerapeutici`
    `javax.xml.bind.JAXBElement<GetPianiTerapeutici>` | `createGetPianiTerapeutici(GetPianiTerapeutici value)` Create an instance of `JAXBElement``<``GetPianiTerapeutici``>`}
    `GetPianiTerapeuticiResponse` | `createGetPianiTerapeuticiResponse()` Create an instance of `GetPianiTerapeuticiResponse`
    `javax.xml.bind.JAXBElement<GetPianiTerapeuticiResponse>` | `createGetPianiTerapeuticiResponse(GetPianiTerapeuticiResponse value)` Create an instance of `JAXBElement``<``GetPianiTerapeuticiResponse``>`}
    `GetPianoTerapeuticoAssistibile` | `createGetPianoTerapeuticoAssistibile()` Create an instance of `GetPianoTerapeuticoAssistibile`
    `javax.xml.bind.JAXBElement<GetPianoTerapeuticoAssistibile>` | `createGetPianoTerapeuticoAssistibile(GetPianoTerapeuticoAssistibile value)` Create an instance of `JAXBElement``<``GetPianoTerapeuticoAssistibile``>`}
    `GetPianoTerapeuticoAssistibileResponse` | `createGetPianoTerapeuticoAssistibileResponse()` Create an instance of `GetPianoTerapeuticoAssistibileResponse`
    `javax.xml.bind.JAXBElement<GetPianoTerapeuticoAssistibileResponse>` | `createGetPianoTerapeuticoAssistibileResponse(GetPianoTerapeuticoAssistibileResponse value)` Create an instance of `JAXBElement``<``GetPianoTerapeuticoAssistibileResponse``>`}
    `GetPianoTerapeuticoDem` | `createGetPianoTerapeuticoDem()` Create an instance of `GetPianoTerapeuticoDem`
    `javax.xml.bind.JAXBElement<GetPianoTerapeuticoDem>` | `createGetPianoTerapeuticoDem(GetPianoTerapeuticoDem value)` Create an instance of `JAXBElement``<``GetPianoTerapeuticoDem``>`}
    `GetPianoTerapeuticoDemResponse` | `createGetPianoTerapeuticoDemResponse()` Create an instance of `GetPianoTerapeuticoDemResponse`
    `javax.xml.bind.JAXBElement<GetPianoTerapeuticoDemResponse>` | `createGetPianoTerapeuticoDemResponse(GetPianoTerapeuticoDemResponse value)` Create an instance of `JAXBElement``<``GetPianoTerapeuticoDemResponse``>`}
    `GetPianoTerapeuticoRequest` | `createGetPianoTerapeuticoRequest()` Create an instance of `GetPianoTerapeuticoRequest`
    `GetPianoTerapeuticoResponse` | `createGetPianoTerapeuticoResponse()` Create an instance of `GetPianoTerapeuticoResponse`
    `GetPrescrittorePianoTerapeuticoResponse` | `createGetPrescrittorePianoTerapeuticoResponse()` Create an instance of `GetPrescrittorePianoTerapeuticoResponse`
    `GetPrestazionePrescrittaPianoTerapeuticoResponse` | `createGetPrestazionePrescrittaPianoTerapeuticoResponse()` Create an instance of `GetPrestazionePrescrittaPianoTerapeuticoResponse`
    `GetStrutturaPrescrittricePianoTerapeuticoResponse` | `createGetStrutturaPrescrittricePianoTerapeuticoResponse()` Create an instance of `GetStrutturaPrescrittricePianoTerapeuticoResponse`
    `LiberoProfessionistaResponse` | `createLiberoProfessionistaResponse()` Create an instance of `LiberoProfessionistaResponse`
    `OpzioniType` | `createOpzioniType()` Create an instance of `OpzioniType`
    `PeriodoATCResponse` | `createPeriodoATCResponse()` Create an instance of `PeriodoATCResponse`
    `PianoTerapeuticoDemRequest` | `createPianoTerapeuticoDemRequest()` Create an instance of `PianoTerapeuticoDemRequest`
    `PianoTerapeuticoDemResponse` | `createPianoTerapeuticoDemResponse()` Create an instance of `PianoTerapeuticoDemResponse`
    `PianoTerapeuticoRequest` | `createPianoTerapeuticoRequest()` Create an instance of `PianoTerapeuticoRequest`
    `PianoTerapeuticoResponse` | `createPianoTerapeuticoResponse()` Create an instance of `PianoTerapeuticoResponse`
    `PianoTerapeuticoResponse.ElencoPrestazioni` | `createPianoTerapeuticoResponseElencoPrestazioni()` Create an instance of `PianoTerapeuticoResponse.ElencoPrestazioni`
    `PrestazionePrescrittaResponse` | `createPrestazionePrescrittaResponse()` Create an instance of `PrestazionePrescrittaResponse`
    `SetAnnullaPianoTerapeuticoDem` | `createSetAnnullaPianoTerapeuticoDem()` Create an instance of `SetAnnullaPianoTerapeuticoDem`
    `javax.xml.bind.JAXBElement<SetAnnullaPianoTerapeuticoDem>` | `createSetAnnullaPianoTerapeuticoDem(SetAnnullaPianoTerapeuticoDem value)` Create an instance of `JAXBElement``<``SetAnnullaPianoTerapeuticoDem``>`}
    `SetAnnullaPianoTerapeuticoDemResponse` | `createSetAnnullaPianoTerapeuticoDemResponse()` Create an instance of `SetAnnullaPianoTerapeuticoDemResponse`
    `javax.xml.bind.JAXBElement<SetAnnullaPianoTerapeuticoDemResponse>` | `createSetAnnullaPianoTerapeuticoDemResponse(SetAnnullaPianoTerapeuticoDemResponse value)` Create an instance of `JAXBElement``<``SetAnnullaPianoTerapeuticoDemResponse``>`}
    `SetPianoTerapeuticoAssistito` | `createSetPianoTerapeuticoAssistito()` Create an instance of `SetPianoTerapeuticoAssistito`
    `javax.xml.bind.JAXBElement<SetPianoTerapeuticoAssistito>` | `createSetPianoTerapeuticoAssistito(SetPianoTerapeuticoAssistito value)` Create an instance of `JAXBElement``<``SetPianoTerapeuticoAssistito``>`}
    `SetPianoTerapeuticoAssistitoResponse` | `createSetPianoTerapeuticoAssistitoResponse()` Create an instance of `SetPianoTerapeuticoAssistitoResponse`
    `javax.xml.bind.JAXBElement<SetPianoTerapeuticoAssistitoResponse>` | `createSetPianoTerapeuticoAssistitoResponse(SetPianoTerapeuticoAssistitoResponse value)` Create an instance of `JAXBElement``<``SetPianoTerapeuticoAssistitoResponse``>`}
    `SetPianoTerapeuticoDem` | `createSetPianoTerapeuticoDem()` Create an instance of `SetPianoTerapeuticoDem`
    `javax.xml.bind.JAXBElement<SetPianoTerapeuticoDem>` | `createSetPianoTerapeuticoDem(SetPianoTerapeuticoDem value)` Create an instance of `JAXBElement``<``SetPianoTerapeuticoDem``>`}
    `SetPianoTerapeuticoDemResponse` | `createSetPianoTerapeuticoDemResponse()` Create an instance of `SetPianoTerapeuticoDemResponse`
    `javax.xml.bind.JAXBElement<SetPianoTerapeuticoDemResponse>` | `createSetPianoTerapeuticoDemResponse(SetPianoTerapeuticoDemResponse value)` Create an instance of `JAXBElement``<``SetPianoTerapeuticoDemResponse``>`}
    `SetPianoTerapeuticoRequest` | `createSetPianoTerapeuticoRequest()` Create an instance of `SetPianoTerapeuticoRequest`
    `SetPianoTerapeuticoResponse` | `createSetPianoTerapeuticoResponse()` Create an instance of `SetPianoTerapeuticoResponse`
    `SetPrestazionePianoTerapeuticoRequest` | `createSetPrestazionePianoTerapeuticoRequest()` Create an instance of `SetPrestazionePianoTerapeuticoRequest`
    `StrutturaErogatriceResponse` | `createStrutturaErogatriceResponse()` Create an instance of `StrutturaErogatriceResponse`
    `StrutturaPianoTerapeuticoResponse` | `createStrutturaPianoTerapeuticoResponse()` Create an instance of `StrutturaPianoTerapeuticoResponse`
    `StrutturaPianoTerapeuticoResponse.PrincipiAttivi` | `createStrutturaPianoTerapeuticoResponsePrincipiAttivi()` Create an instance of `StrutturaPianoTerapeuticoResponse.PrincipiAttivi`
    `UpdatePianoTerapeuticoDemRequest` | `createUpdatePianoTerapeuticoDemRequest()` Create an instance of `UpdatePianoTerapeuticoDemRequest`
    `UpdatePianoTerapeuticoDemResponse` | `createUpdatePianoTerapeuticoDemResponse()` Create an instance of `UpdatePianoTerapeuticoDemResponse`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _GetElencoPianoTerapeuticoResponse_QNAME

          private static final javax.xml.namespace.QName _GetElencoPianoTerapeuticoResponse_QNAME

    - #### _GetElencoPianoTerapeutico_QNAME

          private static final javax.xml.namespace.QName _GetElencoPianoTerapeutico_QNAME

    - #### _GetPianiTerapeutici_QNAME

          private static final javax.xml.namespace.QName _GetPianiTerapeutici_QNAME

    - #### _GetPianoTerapeuticoDemResponse_QNAME

          private static final javax.xml.namespace.QName _GetPianoTerapeuticoDemResponse_QNAME

    - #### _GetPianoTerapeuticoDem_QNAME

          private static final javax.xml.namespace.QName _GetPianoTerapeuticoDem_QNAME

    - #### _GetPianiTerapeuticiResponse_QNAME

          private static final javax.xml.namespace.QName _GetPianiTerapeuticiResponse_QNAME

    - #### _SetAnnullaPianoTerapeuticoDem_QNAME

          private static final javax.xml.namespace.QName _SetAnnullaPianoTerapeuticoDem_QNAME

    - #### _SetPianoTerapeuticoAssistito_QNAME

          private static final javax.xml.namespace.QName _SetPianoTerapeuticoAssistito_QNAME

    - #### _GetElencoStrutturePianoTerapeutico_QNAME

          private static final javax.xml.namespace.QName _GetElencoStrutturePianoTerapeutico_QNAME

    - #### _AttributiAutorizzativi_QNAME

          private static final javax.xml.namespace.QName _AttributiAutorizzativi_QNAME

    - #### _GetElencoStrutturePianoTerapeuticoResponse_QNAME

          private static final javax.xml.namespace.QName _GetElencoStrutturePianoTerapeuticoResponse_QNAME

    - #### _SetPianoTerapeuticoAssistitoResponse_QNAME

          private static final javax.xml.namespace.QName _SetPianoTerapeuticoAssistitoResponse_QNAME

    - #### _SetAnnullaPianoTerapeuticoDemResponse_QNAME

          private static final javax.xml.namespace.QName _SetAnnullaPianoTerapeuticoDemResponse_QNAME

    - #### _GetPianoTerapeuticoAssistibile_QNAME

          private static final javax.xml.namespace.QName _GetPianoTerapeuticoAssistibile_QNAME

    - #### _SetPianoTerapeuticoDem_QNAME

          private static final javax.xml.namespace.QName _SetPianoTerapeuticoDem_QNAME

    - #### _SetPianoTerapeuticoDemResponse_QNAME

          private static final javax.xml.namespace.QName _SetPianoTerapeuticoDemResponse_QNAME

    - #### _GetPianoTerapeuticoAssistibileResponse_QNAME

          private static final javax.xml.namespace.QName _GetPianoTerapeuticoAssistibileResponse_QNAME

  - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: aagc.vo

  - ### Method Detail

    - #### createStrutturaPianoTerapeuticoResponse

          public StrutturaPianoTerapeuticoResponse createStrutturaPianoTerapeuticoResponse()

      Create an instance of `StrutturaPianoTerapeuticoResponse`

    - #### createPianoTerapeuticoResponse

          public PianoTerapeuticoResponse createPianoTerapeuticoResponse()

      Create an instance of `PianoTerapeuticoResponse`

    - #### createElencoStrutturePianoTerapeuticoResponse

          public ElencoStrutturePianoTerapeuticoResponse createElencoStrutturePianoTerapeuticoResponse()

      Create an instance of `ElencoStrutturePianoTerapeuticoResponse`

    - #### createGetElencoPrestazionePrescrittaPianoTerapeuticoResponse

          public GetElencoPrestazionePrescrittaPianoTerapeuticoResponse createGetElencoPrestazionePrescrittaPianoTerapeuticoResponse()

      Create an instance of `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse`

    - #### createSetPianoTerapeuticoDemResponse

          public SetPianoTerapeuticoDemResponse createSetPianoTerapeuticoDemResponse()

      Create an instance of `SetPianoTerapeuticoDemResponse`

    - #### createSetPianoTerapeuticoDem

          public SetPianoTerapeuticoDem createSetPianoTerapeuticoDem()

      Create an instance of `SetPianoTerapeuticoDem`

    - #### createGetPianoTerapeuticoAssistibileResponse

          public GetPianoTerapeuticoAssistibileResponse createGetPianoTerapeuticoAssistibileResponse()

      Create an instance of `GetPianoTerapeuticoAssistibileResponse`

    - #### createAttributiAutorizzativi

          public AttributiAutorizzativi createAttributiAutorizzativi()

      Create an instance of `AttributiAutorizzativi`

    - #### createGetElencoStrutturePianoTerapeuticoResponse

          public GetElencoStrutturePianoTerapeuticoResponse createGetElencoStrutturePianoTerapeuticoResponse()

      Create an instance of `GetElencoStrutturePianoTerapeuticoResponse`

    - #### createSetPianoTerapeuticoAssistitoResponse

          public SetPianoTerapeuticoAssistitoResponse createSetPianoTerapeuticoAssistitoResponse()

      Create an instance of `SetPianoTerapeuticoAssistitoResponse`

    - #### createSetAnnullaPianoTerapeuticoDemResponse

          public SetAnnullaPianoTerapeuticoDemResponse createSetAnnullaPianoTerapeuticoDemResponse()

      Create an instance of `SetAnnullaPianoTerapeuticoDemResponse`

    - #### createGetPianoTerapeuticoAssistibile

          public GetPianoTerapeuticoAssistibile createGetPianoTerapeuticoAssistibile()

      Create an instance of `GetPianoTerapeuticoAssistibile`

    - #### createGetPianiTerapeuticiResponse

          public GetPianiTerapeuticiResponse createGetPianiTerapeuticiResponse()

      Create an instance of `GetPianiTerapeuticiResponse`

    - #### createSetAnnullaPianoTerapeuticoDem

          public SetAnnullaPianoTerapeuticoDem createSetAnnullaPianoTerapeuticoDem()

      Create an instance of `SetAnnullaPianoTerapeuticoDem`

    - #### createSetPianoTerapeuticoAssistito

          public SetPianoTerapeuticoAssistito createSetPianoTerapeuticoAssistito()

      Create an instance of `SetPianoTerapeuticoAssistito`

    - #### createGetElencoStrutturePianoTerapeutico

          public GetElencoStrutturePianoTerapeutico createGetElencoStrutturePianoTerapeutico()

      Create an instance of `GetElencoStrutturePianoTerapeutico`

    - #### createGetElencoPianoTerapeutico

          public GetElencoPianoTerapeutico createGetElencoPianoTerapeutico()

      Create an instance of `GetElencoPianoTerapeutico`

    - #### createGetElencoPianoTerapeuticoResponse

          public GetElencoPianoTerapeuticoResponse createGetElencoPianoTerapeuticoResponse()

      Create an instance of `GetElencoPianoTerapeuticoResponse`

    - #### createGetPianoTerapeuticoDemResponse

          public GetPianoTerapeuticoDemResponse createGetPianoTerapeuticoDemResponse()

      Create an instance of `GetPianoTerapeuticoDemResponse`

    - #### createGetPianiTerapeutici

          public GetPianiTerapeutici createGetPianiTerapeutici()

      Create an instance of `GetPianiTerapeutici`

    - #### createGetPianoTerapeuticoDem

          public GetPianoTerapeuticoDem createGetPianoTerapeuticoDem()

      Create an instance of `GetPianoTerapeuticoDem`

    - #### createGetStrutturaPrescrittricePianoTerapeuticoResponse

          public GetStrutturaPrescrittricePianoTerapeuticoResponse createGetStrutturaPrescrittricePianoTerapeuticoResponse()

      Create an instance of `GetStrutturaPrescrittricePianoTerapeuticoResponse`

    - #### createGetPianoTerapeuticoResponse

          public GetPianoTerapeuticoResponse createGetPianoTerapeuticoResponse()

      Create an instance of `GetPianoTerapeuticoResponse`

    - #### createAssistibilePianoTerapeuticoRequest

          public AssistibilePianoTerapeuticoRequest createAssistibilePianoTerapeuticoRequest()

      Create an instance of `AssistibilePianoTerapeuticoRequest`

    - #### createSetPianoTerapeuticoRequest

          public SetPianoTerapeuticoRequest createSetPianoTerapeuticoRequest()

      Create an instance of `SetPianoTerapeuticoRequest`

    - #### createGetElencoPianoTerapeuticoDemRequest

          public GetElencoPianoTerapeuticoDemRequest createGetElencoPianoTerapeuticoDemRequest()

      Create an instance of `GetElencoPianoTerapeuticoDemRequest`

    - #### createGetAssistibilePianoTerapeuticoResponse

          public GetAssistibilePianoTerapeuticoResponse createGetAssistibilePianoTerapeuticoResponse()

      Create an instance of `GetAssistibilePianoTerapeuticoResponse`

    - #### createPianoTerapeuticoDemRequest

          public PianoTerapeuticoDemRequest createPianoTerapeuticoDemRequest()

      Create an instance of `PianoTerapeuticoDemRequest`

    - #### createGetPrestazionePrescrittaPianoTerapeuticoResponse

          public GetPrestazionePrescrittaPianoTerapeuticoResponse createGetPrestazionePrescrittaPianoTerapeuticoResponse()

      Create an instance of `GetPrestazionePrescrittaPianoTerapeuticoResponse`

    - #### createPianoTerapeuticoRequest

          public PianoTerapeuticoRequest createPianoTerapeuticoRequest()

      Create an instance of `PianoTerapeuticoRequest`

    - #### createGetElencoPianoTerapeuticoDemResponse

          public GetElencoPianoTerapeuticoDemResponse createGetElencoPianoTerapeuticoDemResponse()

      Create an instance of `GetElencoPianoTerapeuticoDemResponse`

    - #### createPianoTerapeuticoDemResponse

          public PianoTerapeuticoDemResponse createPianoTerapeuticoDemResponse()

      Create an instance of `PianoTerapeuticoDemResponse`

    - #### createUpdatePianoTerapeuticoDemRequest

          public UpdatePianoTerapeuticoDemRequest createUpdatePianoTerapeuticoDemRequest()

      Create an instance of `UpdatePianoTerapeuticoDemRequest`

    - #### createOpzioniType

          public OpzioniType createOpzioniType()

      Create an instance of `OpzioniType`

    - #### createAnnullaPianoTerapeuticoDemResponse

          public AnnullaPianoTerapeuticoDemResponse createAnnullaPianoTerapeuticoDemResponse()

      Create an instance of `AnnullaPianoTerapeuticoDemResponse`

    - #### createElencoRicevuta

          public ElencoRicevuta createElencoRicevuta()

      Create an instance of `ElencoRicevuta`

    - #### createPeriodoATCResponse

          public PeriodoATCResponse createPeriodoATCResponse()

      Create an instance of `PeriodoATCResponse`

    - #### createLiberoProfessionistaResponse

          public LiberoProfessionistaResponse createLiberoProfessionistaResponse()

      Create an instance of `LiberoProfessionistaResponse`

    - #### createAnnullaPianoTerapeuticoDemRequest

          public AnnullaPianoTerapeuticoDemRequest createAnnullaPianoTerapeuticoDemRequest()

      Create an instance of `AnnullaPianoTerapeuticoDemRequest`

    - #### createElencoErrori

          public ElencoErrori createElencoErrori()

      Create an instance of `ElencoErrori`

    - #### createUpdatePianoTerapeuticoDemResponse

          public UpdatePianoTerapeuticoDemResponse createUpdatePianoTerapeuticoDemResponse()

      Create an instance of `UpdatePianoTerapeuticoDemResponse`

    - #### createSetPrestazionePianoTerapeuticoRequest

          public SetPrestazionePianoTerapeuticoRequest createSetPrestazionePianoTerapeuticoRequest()

      Create an instance of `SetPrestazionePianoTerapeuticoRequest`

    - #### createAssistibileResponse

          public AssistibileResponse createAssistibileResponse()

      Create an instance of `AssistibileResponse`

    - #### createGetPrescrittorePianoTerapeuticoResponse

          public GetPrescrittorePianoTerapeuticoResponse createGetPrescrittorePianoTerapeuticoResponse()

      Create an instance of `GetPrescrittorePianoTerapeuticoResponse`

    - #### createElencoPianoTerapeuticiResponse

          public ElencoPianoTerapeuticiResponse createElencoPianoTerapeuticiResponse()

      Create an instance of `ElencoPianoTerapeuticiResponse`

    - #### createStrutturaErogatriceResponse

          public StrutturaErogatriceResponse createStrutturaErogatriceResponse()

      Create an instance of `StrutturaErogatriceResponse`

    - #### createGetPianoTerapeuticoRequest

          public GetPianoTerapeuticoRequest createGetPianoTerapeuticoRequest()

      Create an instance of `GetPianoTerapeuticoRequest`

    - #### createElencoStrutturePianoTerapeuticoRequest

          public ElencoStrutturePianoTerapeuticoRequest createElencoStrutturePianoTerapeuticoRequest()

      Create an instance of `ElencoStrutturePianoTerapeuticoRequest`

    - #### createSetPianoTerapeuticoResponse

          public SetPianoTerapeuticoResponse createSetPianoTerapeuticoResponse()

      Create an instance of `SetPianoTerapeuticoResponse`

    - #### createElencoComunicazioni

          public ElencoComunicazioni createElencoComunicazioni()

      Create an instance of `ElencoComunicazioni`

    - #### createPrestazionePrescrittaResponse

          public PrestazionePrescrittaResponse createPrestazionePrescrittaResponse()

      Create an instance of `PrestazionePrescrittaResponse`

    - #### createStrutturaPianoTerapeuticoResponsePrincipiAttivi

          public StrutturaPianoTerapeuticoResponse.PrincipiAttivi createStrutturaPianoTerapeuticoResponsePrincipiAttivi()

      Create an instance of `StrutturaPianoTerapeuticoResponse.PrincipiAttivi`

    - #### createPianoTerapeuticoResponseElencoPrestazioni

          public PianoTerapeuticoResponse.ElencoPrestazioni createPianoTerapeuticoResponseElencoPrestazioni()

      Create an instance of `PianoTerapeuticoResponse.ElencoPrestazioni`

    - #### createElencoStrutturePianoTerapeuticoResponseElencoStrutture

          public ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture createElencoStrutturePianoTerapeuticoResponseElencoStrutture()

      Create an instance of `ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture`

    - #### createGetElencoPrestazionePrescrittaPianoTerapeuticoResponsePrestazionePrescrittaPianoTerapeutico

          public GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico createGetElencoPrestazionePrescrittaPianoTerapeuticoResponsePrestazionePrescrittaPianoTerapeutico()

      Create an instance of `GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico`

    - #### createGetElencoPianoTerapeuticoResponse

          public javax.xml.bind.JAXBElement<GetElencoPianoTerapeuticoResponse> createGetElencoPianoTerapeuticoResponse(GetElencoPianoTerapeuticoResponse value)

      Create an instance of `JAXBElement``<``GetElencoPianoTerapeuticoResponse``>`}

    - #### createGetElencoPianoTerapeutico

          public javax.xml.bind.JAXBElement<GetElencoPianoTerapeutico> createGetElencoPianoTerapeutico(GetElencoPianoTerapeutico value)

      Create an instance of `JAXBElement``<``GetElencoPianoTerapeutico``>`}

    - #### createGetPianiTerapeutici

          public javax.xml.bind.JAXBElement<GetPianiTerapeutici> createGetPianiTerapeutici(GetPianiTerapeutici value)

      Create an instance of `JAXBElement``<``GetPianiTerapeutici``>`}

    - #### createGetPianoTerapeuticoDemResponse

          public javax.xml.bind.JAXBElement<GetPianoTerapeuticoDemResponse> createGetPianoTerapeuticoDemResponse(GetPianoTerapeuticoDemResponse value)

      Create an instance of `JAXBElement``<``GetPianoTerapeuticoDemResponse``>`}

    - #### createGetPianoTerapeuticoDem

          public javax.xml.bind.JAXBElement<GetPianoTerapeuticoDem> createGetPianoTerapeuticoDem(GetPianoTerapeuticoDem value)

      Create an instance of `JAXBElement``<``GetPianoTerapeuticoDem``>`}

    - #### createGetPianiTerapeuticiResponse

          public javax.xml.bind.JAXBElement<GetPianiTerapeuticiResponse> createGetPianiTerapeuticiResponse(GetPianiTerapeuticiResponse value)

      Create an instance of `JAXBElement``<``GetPianiTerapeuticiResponse``>`}

    - #### createSetAnnullaPianoTerapeuticoDem

          public javax.xml.bind.JAXBElement<SetAnnullaPianoTerapeuticoDem> createSetAnnullaPianoTerapeuticoDem(SetAnnullaPianoTerapeuticoDem value)

      Create an instance of `JAXBElement``<``SetAnnullaPianoTerapeuticoDem``>`}

    - #### createSetPianoTerapeuticoAssistito

          public javax.xml.bind.JAXBElement<SetPianoTerapeuticoAssistito> createSetPianoTerapeuticoAssistito(SetPianoTerapeuticoAssistito value)

      Create an instance of `JAXBElement``<``SetPianoTerapeuticoAssistito``>`}

    - #### createGetElencoStrutturePianoTerapeutico

          public javax.xml.bind.JAXBElement<GetElencoStrutturePianoTerapeutico> createGetElencoStrutturePianoTerapeutico(GetElencoStrutturePianoTerapeutico value)

      Create an instance of `JAXBElement``<``GetElencoStrutturePianoTerapeutico``>`}

    - #### createAttributiAutorizzativi

          public javax.xml.bind.JAXBElement<AttributiAutorizzativi> createAttributiAutorizzativi(AttributiAutorizzativi value)

      Create an instance of `JAXBElement``<``AttributiAutorizzativi``>`}

    - #### createGetElencoStrutturePianoTerapeuticoResponse

          public javax.xml.bind.JAXBElement<GetElencoStrutturePianoTerapeuticoResponse> createGetElencoStrutturePianoTerapeuticoResponse(GetElencoStrutturePianoTerapeuticoResponse value)

      Create an instance of `JAXBElement``<``GetElencoStrutturePianoTerapeuticoResponse``>`}

    - #### createSetPianoTerapeuticoAssistitoResponse

          public javax.xml.bind.JAXBElement<SetPianoTerapeuticoAssistitoResponse> createSetPianoTerapeuticoAssistitoResponse(SetPianoTerapeuticoAssistitoResponse value)

      Create an instance of `JAXBElement``<``SetPianoTerapeuticoAssistitoResponse``>`}

    - #### createSetAnnullaPianoTerapeuticoDemResponse

          public javax.xml.bind.JAXBElement<SetAnnullaPianoTerapeuticoDemResponse> createSetAnnullaPianoTerapeuticoDemResponse(SetAnnullaPianoTerapeuticoDemResponse value)

      Create an instance of `JAXBElement``<``SetAnnullaPianoTerapeuticoDemResponse``>`}

    - #### createGetPianoTerapeuticoAssistibile

          public javax.xml.bind.JAXBElement<GetPianoTerapeuticoAssistibile> createGetPianoTerapeuticoAssistibile(GetPianoTerapeuticoAssistibile value)

      Create an instance of `JAXBElement``<``GetPianoTerapeuticoAssistibile``>`}

    - #### createSetPianoTerapeuticoDem

          public javax.xml.bind.JAXBElement<SetPianoTerapeuticoDem> createSetPianoTerapeuticoDem(SetPianoTerapeuticoDem value)

      Create an instance of `JAXBElement``<``SetPianoTerapeuticoDem``>`}

    - #### createSetPianoTerapeuticoDemResponse

          public javax.xml.bind.JAXBElement<SetPianoTerapeuticoDemResponse> createSetPianoTerapeuticoDemResponse(SetPianoTerapeuticoDemResponse value)

      Create an instance of `JAXBElement``<``SetPianoTerapeuticoDemResponse``>`}

    - #### createGetPianoTerapeuticoAssistibileResponse

          public javax.xml.bind.JAXBElement<GetPianoTerapeuticoAssistibileResponse> createGetPianoTerapeuticoAssistibileResponse(GetPianoTerapeuticoAssistibileResponse value)

      Create an instance of `JAXBElement``<``GetPianoTerapeuticoAssistibileResponse``>`}